
else{
}

function tick(){
}

function getTop(ll){
}

}function getLeft(ll){
}

}else{
}

function tickinit(){
}

#wb-layout-header-mask{
overflow:hidden;
width:960px;
height:376px;
background-position:bottom center;
background-repeat:no-repeat;
float:left;
filter:none;
}

#wb-layout{
margin:auto;
}
